/*
Theme Name:		Smashing Ideas
Description:	Child theme for the Ken theme
Author:			Smashing Ideas
Theme URI:		http://smashingideas.com/
Template:		ken
Version:		1.1
*/

@import url("css/fonts.css");
@import url("css/blog.css");
@import url("css/team.css");
@import url("css/toggles.css");
@import url("css/section-layout.css");
@import url("css/edgeslider.css");
@import url("css/breakpoint-adjustments.css");
@import url("css/footer.css");
@import url("css/newsletter-form.css");
@import url("css/modals.css");
@import url("css/animation-overrides.css");
@import url("css/motivational-design.css");
@import url("css/header.css");
@import url("css/homepage-feature.css");
@import url("css/homepage-header.css");
@import url("css/fact-spot.css");
@import url("css/general.css");


body > code {
    display: inline-block;
    margin:0;
    padding: 0;
}

.hidden {
  display:none !important;
  visibility: hidden !important;
}

/* ------------------------------------------------- Page Layout ------------ */

#theme-page .theme-page-wrapper {
    margin: 55px auto 20px; /* for blog and text content pages */
}

#theme-page .mk-page-section {
    min-height: 40px;
}

/* ------------------------------------------------- Default Elements ------- */
.mk-text-block,
.mk-text-block p {
    font-size: 18px;
    line-height: 34px;
}

/* ------------------------------------------------- Header Logo ------------ */
@media handheld, only screen and (max-width: 650px) {
  .mk-header-logo {
    float: left !important;
  }
}
@media handheld, only screen and (max-width: 650px) {
  .mk-header-search {
	margin-left: .85em;
  }
}

/* ------------------------------------------------- Header styles ---------- */
.sticky-header-padding {
    display:none !important; /* letting header overlap content */
}

.responsive-nav-container { padding-top: 50px; }

/* Sticky header fixed at all widths (overriding media queries) */
body #mk-header.sticky-header, 
body .mk-secondary-header {
    border-top: 0px;
    position: fixed !important;
}

/* Styling for pullout nav + sticky header */
.mk-side-dashboard {
    padding-top: 90px;
}

.mk-side-dashboard li {
    font-size: 20px;
}

#mk-main-navigation .responsive-nav-link {
    display: none !important;
}

.dashboard-trigger i {
  font-family: 'FontAwesome';
  font-size: 21px;
  font-style: normal;
}
.dashboard-trigger i:before {
    content: "\f0c9";
}

/* Display Dashboard sidebar only when nav disappears for mobile */
header .dashboard-trigger.res-mode,
.dashboard-trigger.desktop-mode {
    display: none !important;
}
@media handheld, only screen and (max-width: 900px) {
    header .dashboard-trigger.res-mode {
        display: block !important;
		margin: 0 8px !important;
        width: 24px;
    }
}

/* Header color correction for logo color */
body #mk-main-navigation > ul > li.menu-item:hover > a,
body #mk-main-navigation > ul > li.menu-item > a:hover,
body #mk-main-navigation > ul > li.current-menu-item > a,
body .mk-side-dashboard li.current-menu-item a,
body .header-search-close,
body .header-search-icon,
header .header-search-icon:hover, 
header .header-search-close:hover,
body .dashboard-trigger:hover, 
body .res-nav-active:hover {
    color: #d55522;
}

.header-search-close i {
    font-weight: bold;
    border: 1px solid rgb(213, 85, 34);
    padding: 1px 2px 2px 1px;
}

body #mk-main-navigation > ul > li.menu-item > a, .widget_nav_menu li a {
  font-family: 'BebasRegular', 'Bebas Neue';
  letter-spacing: 1px;
  font-weight:normal;
}
a.header-search-icon {
  margin-top: 2px;
}
body #mk-main-navigation > ul > li.menu-item > a {
  font-size:20px;
  margin-top:3px;
}

/* Search Form font size override */
form.header-searchform-input input[type=text] {
    font-size: 25px;
    letter-spacing: normal;
}

/* ------------------------------------------------- Fix Small Screen Top Margin -- */

@media handheld, only screen and (max-width: 767px) {
    body.search-results .theme-page-wrapper {
       margin: 55px auto 0 !important;
    }
}

/* ------------------------------------------------- Progress Bars ---------- */

.mk-skill-meter-wrapper {
    clear: both;
    overflow: hidden;
    line-height: 35px; /* height of progress bar */
    font-size: 25px;
}

.mk-skill-icon {
    float: left;
    font-size: 25px;
    margin-right: 0.3em;
    min-height: 1em;
    text-align: center;
    width: 1.1em;
}

.mk-skill-meter {
    float: left;
    margin-right: 0.3em;
    position: relative;
    width: calc(100% - 5em);
}

.mk-skill-meter-value {
    float: left;
    font-size: 25px;
    width: 3em;
    min-height: 1em;
}

.mk-skill-meter .mk-skill-meter-title {
    color: #ffffff;
    font-size: 18px;
    font-weight: 100;
    line-height: 36px;
    position: absolute;
    text-align: center;
    text-transform: uppercase;
    width: 100%;
    z-index: 10;
}

.mk-skill-meter .mk-progress-bar {
    height: 36px;
    border: none;
}

.mk-chart .chart-percent {
    color: #a5a5a5;
    font-weight: 100;
}

.chart-percent span {
    color: #797979;
    font-size: 40px;
    margin-left: 8px;
}

/* --------------------------------------------- Custom Parallax ------------ */

#theme-page {
    position: relative;
}
.parallax-custom {
    background-repeat: repeat-y;
    background-size: 100% auto;
    background-size: 100% auto;
    height: 1120px;
    padding: 0px !important;
    pointer-events: none;
    position: absolute;
    top: 300px;
    width: 400px;
    z-index: 100;
}
.parallax-front {
    top: 300px;
    width: 400px;
    height: 1850px;
}
.parallax-left {
    background-position: top right !important;
    left: 0px;
}
.parallax-right {
    background-position: top right !important;
    right: 0px;
}

/* --------------------------------------------- Porfolios ------------------ */

/* --------------------- Porfolio Category Filters */
.mk-isotop-filter ul {
    text-align: center;
}

.mk-isotop-filter ul li a.current, 
.mk-isotop-filter ul li a:hover {
    background-color: transparent;
    border-color: transparent;
    color: #ff9933;
}

.mk-isotop-filter ul li a {
    background-color: transparent;
    border: 0;
    color: #a29d9f;
    display: inline-block;
    font-family: ProximaNova, sans-serif;
    font-size: 14px;
    font-style: normal;
    font-weight: normal;
	text-transform: none;
    padding: 14px 12px;
}

.mk-isotop-filter ul li:before {
    color: #a29d9f;
    content: '/';
    display: inline-block;
    font-family: ProximaNova, sans-serif;
    font-size: 23px;
    font-style: normal;
    margin-right: 9px;
    position: relative;
    top: 3px;
}
.mk-isotop-filter ul li:first-child:before {
    content: '';
}

.hover-overlay {
  background-color: hsl(31, 100%, 50%)!important;
}

.featured-image:hover .item-featured-image {
  -webkit-transform: scale(1.1);
  -moz-transform: scale(1.1);
  -ms-transform: scale(1.1);
  -o-transform: scale(1.1);
  filter: grayscale(100%);
  /* Current draft standard */
  -webkit-filter: grayscale(100%);
  /* New WebKit */
  -moz-filter: grayscale(100%);
  -ms-filter: grayscale(100%);
  -o-filter: grayscale(100%);
  /* Not yet supported in Gecko, Opera or IE */
  filter: gray;
  /* IE */
  -webkit-filter: grayscale(1);
  /* Old WebKit */
}

@media handheld, only screen and (max-width: 600px) {
    .mk-isotop-filter ul li:before {
        display: none;
    }
}

/* --------------------- Wide portfolio */

.full-width-portfolio .item-holder {
     text-align: center;
}

.full-width-portfolio .the-title {
    display: inline-block;
    font-size: 15px;
    margin-top: 13px;
    padding: 16px 25px;
    text-align: center;
}

.full-width-portfolio .standard-portfolio-item .item-holder {
    background-color: transparent;
    border: none;
    margin: 0 0 20px 0;
}

/* --------------------- Fix Portfolio Wrap */

.standard-portfolio-item .portfolio-text-content {
    height: 4.5em;
}

/*  --------------------- Portfolio - Small Bullets */
.mk-list-styles.portfolio-small-bullets ul li {
    padding: 0 0 0 18px;
}
.mk-list-styles.portfolio-small-bullets ul li:before {
	font-size: 10px;
    top: 1px;
}

/*  --------------------- Portfolio Links - Center arrow */
.mk-portfolio-item .portfolio-meta > :first-child {
	margin-top: 0 !important;
}
.standard-portfolio-item .the-client {
	font-size: 12px;
	color: #444;
	line-height: 20px;
	margin: 0px 15px 5px;
}

.project-load.portfolio-permalink {
    -webkit-box-sizing: content-box;
    -moz-box-sizing: content-box;
    box-sizing: content-box;
}

/*  --------------------- Portfolio categories - Larger Font */
.mk-portfolio-item.classic-hover .portfolio-cats {
    font-size: 14px;
    letter-spacing: .3px;
}

/* --------------------------------------------- Small Custom Features ------ */

/* --------------------- Vertically Center Hero Image text */

.full-height-true .mk-padding-wrapper {
    height: 100%;
    text-align: center;
    display: table;
    width: 100%;
}

.full-height-true .mk-padding-wrapper .column_container {
    display: table-cell;
    text-align: center;
    vertical-align: middle;
}

/* --------------------- Client Grid */

.mk-clients-shortcode ul {
    text-align: center;
}

.mk-clients-shortcode .client-item,
.mk-clients-shortcode.grid-style .client-item-wrapper {
    float: none;
    display: inline-block;
}

/* --------------------- Down triangle */

.has-down-triangle .wpb_content_element {
    position: absolute;
    height: 0px;
    left: 50%;
    margin: 0 0 0 -40px;
    overflow: visible;
    z-index: 11;
}

.overlapping-down-triangle {
    border-left: 40px solid transparent !important;
    border-right: 40px solid transparent !important; /* important overrides inline border-color */
    border-style: solid;
    border-top-width: 20px;
    display: block;
    height: 0px;
    margin: auto;
    width: 0px;
}

.widgettitle:after {
    display: none;
}

/* 50/50 sections on about and careers need more spacing between them */
.mk-page-section.more-middle-margin .vc_row-fluid .vc_span6 {
    margin-left: 5.5%;
    width: 46.75%;
}
.mk-page-section.more-middle-margin .vc_row-fluid [class*="vc_span"]:first-child {
    margin-left: 0;
}

/* Contact Us form submit styling */

.mk-contact-form-wrapper .mk-form-row i {
    top: 0;
    left: 0;
    z-index: 1;
    height: 40px;
}

.mk-form-row input,
.mk-form-row textarea {
    font-size: 12px;
}

.mk-contact-success {
    left: 46%;
    top: 150px;
    font-size: 50px;
}

.mk-contact-success:before {
    content: "\f00c";
    font-family: FontAwesome;
}

.mk-icon-refresh {
    bottom: 10px;
    color: #fff;
    font-size: 30px;
    height: 29px;
    width: 26px;
}

.mk-invalid {
    outline: 1px solid #ff0000 !important;
}

/* --------------------- Edge slider with image above, content below */

.edgeslider-bottom-content .swiper-slide .mk-grid {
    height: 100%;
    margin: 0;
    max-width: 100%;
    padding: 0;
    width: 100%;
}

.edgeslider-bottom-content .edgeslider-image {
    height: 72%;
}

.edgeslider-bottom-content .edgeslider-content {
    height: 28%;
    padding-left: 5%;
    padding-right: 5%;
}

.edgeslider-bottom-content .edge-slide-content {
    display: none;
}

.edgeslider-bottom-content .theme-page-wrapper.no-padding {
    height: 0px;
}

.edgeslider-bottom-content .mk-button.medium {
    padding-top: 13px;
    padding-bottom: 13px;
}


/* ------------------------------------------------- Gallery styles ---------- */
.mk-gallery.grid-style {
  margin-bottom: 0 !important;
}

.mk-gallery.grid-style .item-holder {
  margin: 0;
}

/* ------------------------------------------------- Click to Scroll arrow ---------- */
.mk-moving-image.click-to-scroll img {
  cursor: pointer;
  padding: 30px;
}

/* ------------------------------------------------- Helpers ---------- */
.display-block {
  display: block !important;
}

/* The Ken theme aligns some items using !important - rather - force them back */

@media handheld, only screen and (max-width: 767px) {
	.mk-fancy-title.text-align--force-left {
	  text-align: left !important;
	}
	
	.mk-fancy-title.text-align--force-center {
	  text-align: center !important;
	}
}

@media handheld, only screen and (max-width: 960px) {
	.vc_span6 .mk-fancy-title.text-align--force-left,
	.vc_span8 .mk-fancy-title.text-align--force-left,
	.vc_span3 .mk-fancy-title.text-align--force-left,
	.vc_span4 .mk-fancy-title.text-align--force-left {
		text-align: left !important;
	}
}

@media handheld, only screen and (max-width: 960px) {
	.vc_span6 .mk-fancy-title.text-align--force-center,
	.vc_span8 .mk-fancy-title.text-align--force-center,
	.vc_span3 .mk-fancy-title.text-align--force-center,
	.vc_span4 .mk-fancy-title.text-align--force-center {
		text-align: center !important;
	}
}


/* ------------------------------------------------- Fake button for disabled Media Kit link ---------- */
.button--disabled  span {
	padding: 15px 23px;
	box-shadow: none !important;
}

/* ------------------------------------------------- Force Methodology Icon SVG height on Chrome (Mac) ---------- */
.methodology-icon img {
	width: 45px;
	height: 45px;
}

h1, h2, h3, h4, h5, h6 {
	-ms-word-wrap: normal;
	word-wrap: normal;
}

@media handheld, only screen and (max-width: 1000px) {
    .methodology-phases  h4 {
		font-size: 20px !important;
	}
}

@media handheld, only screen and (max-width: 767px) {
    .methodology-phases h4 {
		font-size: 24px !important;
	}
}

/* General Contact Form */
.mk-contact-form-wrapper.light-skin {
    color: #fff;
}
.mk-contact-form-wrapper.light-skin a {
    color: #fff;
    text-decoration: underline;
}
.mk-contact-form-wrapper.dark-skin .text-input, 
.mk-contact-form-wrapper.dark-skin .mk-textarea,
.mk-contact-form-wrapper.dark-skin .mk-form-row i {
    border-color: rgba(0, 0, 0, 0.15);
}
.mk-contact-form-wrapper.dark-skin .mk-form-row i {
  height: 100%;
}

/* Sales force form */
.salesforce_w2l_lead .mk-textarea {
    /* ken theme adds perspective: 1000, which removed left-hand up boarder rendering in chrome at many widths (rounding error?) */
    -webkit-perspective: none;  
}
.salesforce_w2l_lead .mk-button {
    background: transparent;
}
.salesforce_w2l_lead .placeholders .w2linput {
    font-size: 12px;
}
.salesforce_w2l_lead .error_message {
    color: red;
    display: inline-block;
    padding: 4px 0 12px;
}
.w2lsubmit {
    margin: 10px 0;
    text-align: center;
}
.w2lsubmit input {
    text-transform: uppercase;
}
.salesforce_w2l_lead .success_message {
    display: block;
    font-size: 28px;
    font-weight: normal;
    margin: 50px 10px;
    text-align: center;
}
.success_submit_show {
    display: none;
}
.salesforce_w2l_lead .sf_field_privacy_notice br {
    display: none;
}

/* White paper form only */
#sf_form_salesforce_w2l_lead_3 .sf_field_cb {
    display: none; /* do not show "send me a copy" on the whitepaper form */
}

/* Salesforce Captcha */
.sf_field_captcha:after {
    display: table;
    font-size: 0;
    content: " ";
    clear: both;
}
.sf_field_captcha .w2llabel { 
     display: none;
}
.sf_field_captcha .w2linput { 
    padding-left: 12px; /* do not leave space for icon */
    width: calc(100% - 150px);  /* image width + margin */
}
.sf_field_captcha .w2limg { 
    width: 135px;
    margin-right: 15px;
}

